/*
Theme Name: Fondazione Pianoterra
Description: Child theme for Avada theme
Author: Teamdev s.r.l.
Author URI: https://teamdev.it
Template: Avada
Version: 1.0.0
Text Domain: fpt
*/

/*#main img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }*/
.fusion-mobile-nav-holder a span { line-height: 50px; }
.fusion-logo {max-width: 75% !important; float: left; }
.fusion-mobile-menu-icons { float: right; }
.fusion-mobile-menu-icons a { font-size: 28px; padding-left: 20px; margin-left: 0px; }
.fusion-header-wrapper { 
background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

header .link-associazione a { background-color: #1570A1; }
header .link-associazione a:hover { background-color: #5db7de !important; }

.fusion-page-title-bar h3 { border-top: /*#bd022b*/ #ffffff solid 2px; margin: 15px 0 0 !important; padding: 5px 0 0 !important; }